The shakespeare-i18n package

[Tags:deprecated, library, mit]
Deprecated. in favor of shakespeare

This package uses a compile-time, type-safe approach to create translated content. It has a simple syntax for translators, while allowing the full power of Haskell for applying complex grammar rules.

This package was spun off from yesod-core, and therefore the Yesod documentation is a good place to start in understanding this package. Please see for more information.


Versions 0.0.0, 0.0.1, 0.0.2,, 1.0.0,,,,,, 1.1.0
Dependencies base (==4.*), shakespeare (>=2.0) [details]
License MIT
Author Michael Snoyman <>
Maintainer Michael Snoyman <>
Stability Stable
Category Web, Yesod
Home page
Source repository head: git clone git://
Uploaded Sun Mar 30 06:15:03 UTC 2014 by MichaelSnoyman
Distributions Debian:, NixOS:1.1.0
Downloads 24600 total (25 in the last 30 days)
0 []
Status Docs not available [build log]
Last success reported on 2015-11-13 [all 5 reports]



Maintainer's Corner

For package maintainers and hackage trustees